#ifndef OCARINA_FOOTER
#define OCARINA_FOOTER

#include <ocarina/gtk.h>
#include <libsaria/track.h>

GtkWidget *get_footer();
void put_footer();
void set_footer_track(Track &);

#endif /* OCARINA_FOOTER */
